---
title: About
introduction: "We work hard to add value along the entire, end-to-end development chain–from design and optimisation to hosting and maintenance.  But truth be told, the area where we add enduring value, the thing that separates us from other development houses, is the architecture.  We understand publishing workflows and know how to leverage technology to develop systems that are truly transformational.  Although we offer a menu of services, all projects include design and optimisation."
menu: true
class: about
layout: single.njk
order: 1
heading: 100% Open Source. 100% Community.
---

# What makes a good architect? <br/>

## Publishing is in their blood

They know the industry and can speak your language.  This saves time and money and ensures that they have an intimate understanding of the problems you seek to address.
 
## Collaboration is at the core

They are really good at co-creation. They understand that in order to design new workflows you need to understand the organisation’s legacy, culture, and ambitions. 

## They put the user at the centre

They understand that it’s only a great product/service if it gets used.  

## They have laser-like focus

They are good at zooming in on the heart of the matter, which means they bring clarity and focus to a project. 

## They know a lot about development

They consult with developers during the design process and understand the consequences of the solutions that they design.  This means the architecture is they recommend is both achievable and practical.

 # Coko Principles

## Collaboration and Community

Collaboration and community is at the heart of everything that we do. It defines who we are, how we work, and the things we believe in. Like openness, transparency, and treating people with respect.

## We believe better workflows will transform publishing

This single-minded focus drives everything that we do.

## We believe open source is the future of publishing tools

We believe open source is the future of publishing tools. Sharing source code and sharing what we learn is the only way forward.

## We live in the real world

We build products that solve actual problems and make life easier for the people doing the actual work.

## We challenge the status quo

We will ask difficult questions and challenge your assumptions.

# Imprint

Coko is a fiscally sponsored charitable not-for-profit project of [Aspiration](https://aspirationtech.org/). All surplus goes back into the development of what we call “Community Products” (see [Community](https://coko.foundation/community)). These products are developed with the community, for the community, and are freely available (open source) for use and re-use.
